- Fluid Reference Documentation
- Fluid 1.0.0

# DisplayLabel QML Type

Text label with standard font and styling suitable to display text. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- level : int

## Detailed Description

Text label for the Material Design display text style.

      import QtQuick 2.10
      import Fluid.Controls 1.0 as FluidControls

      FluidControls.DisplayLabel {
          text: "Text to display"
      }

For more information you can read the Material Design guidelines.

## Property Documentation

level : int

This property holds the label level that controls font style and size.

Only values between 1 and 4 are allowed.

Default value is 1.